CSRF нападение в Drupal MultiSafepay Integration Module

Дата публикации:
12.07.2010
Дата изменения:
12.07.2010
Всего просмотров:
1080
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:S/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4/Temporal:3
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal MultiSafepay Integration Module 6.x
Уязвимые версии: Drupal MultiSafepay Integration Module версии до 6.x-1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной проверки подлинности HTTP запросов при выполнении некоторых действий. Удаленный пользователь может произвести CSRF нападение и изменить статус заказа.

URL производителя: drupal.org/project/uc_multisafepay

Решение: Установите последнюю версию 6.x-1.1 с сайта производителя.

Ссылки: http://drupal.org/node/847460

или введите имя

CAPTCHA